<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms, Tables and Semantic</title>
	<body style="background-color: powderblue;"></body>
</head>
<body>
	<h1 style="color: red
	" align="center">Welcome to HTML Forms, Tables and Sematic HTML Page</h1>
	<h3>Click on a link to go to the topic of your choice:</h3>

	<hr>

	<ol type="I">
		<li><a href="./form.html">GO to form HTML</a></li>
		<li><a href="./table.html">GO to table HTML</a></li>
	</ol>

</body>
</html>